## gnome-terminal 3.18.3-linuxmint1

=== Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-terminal
pkgincludedir = $(includedir)/gnome-terminal
pkglibdir = $(libdir)/gnome-terminal
pkglibexecdir = $(libexecdir)/gnome-terminal
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = gnome-terminal.desktop.in
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(appdatadir)" "$(DESTDIR)$(desktopdir)"
DATA = $(nodist_appdata_DATA) $(nodist_desktop_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gnome-terminal.desktop.in.in AUTHORS COPYING \
	ChangeLog NEWS compile config.guess config.sub install-sh \
	ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing aclocal-1.15
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_CFLAGS = 
AM_CPPFLAGS = 
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = ar
AUTOCONF = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing autoconf
AUTOHEADER = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing autoheader
AUTOMAKE = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing automake-1.15
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -Wall
CPP = gcc -E
CPPFLAGS = -Wdate-time -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOP_FILE_VALIDATE = /usr/bin/desktop-file-validate
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GDBUS_CODEGEN = /usr/bin/gdbus-codegen
GETTEXT_PACKAGE = gnome-terminal
GLIB_COMPILE_RESOURCES = /usr/bin/glib-compile-resources
GLIB_COMPILE_SCHEMAS = /usr/lib/x86_64-linux-gnu/glib-2.0/glib-compile-schemas
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GLIB_MKENUMS = /usr/bin/glib-mkenums
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GSETTINGS_DISABLE_SCHEMAS_COMPILE = 
GTERMINAL_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/mircookie -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/dconf -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/uuid
GTERMINAL_LIBS = -lgio-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -ldconf -lgio-2.0 -lgobject-2.0 -lglib-2.0 -luuid -lX11
GTK_API_VERSION = 3.0
HELP_DIR = ${datadir}/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
ITSTOOL = itstool
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = #
MAKEINFO = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing makeinfo
MANIFEST_TOOL = :

## gnome-terminal 2.30.2

=== debian/changelog ===
gnome-terminal (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 20:54:32 +0200

gnome-terminal (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:37:18 +0200

gnome-terminal (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 11:18:11 +0200

gnome-terminal (2.29.92-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Mar 2010 17:52:12 +0100

gnome-terminal (2.29.6-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 08:29:30 +0100

gnome-terminal (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 22:45:57 +0100

gnome-terminal (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 08:28:30 +0200

gnome-terminal (2.28.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/02_let_gconf_autostart.patch,
      debian/patches/03_useless_plural_forms.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Sep 2009 14:02:42 +0200

gnome-terminal (2.26.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_useless_plural_forms.patch:
    - remove useless Plural-Forms line which breaks build with
      gnome-doc-utils master (Closes: #545602).
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Sep 2009 00:34:09 +0200

gnome-terminal (2.26.2-3) UNRELEASED; urgency=low

  * debian/watch: don't uupdate.
  * Add descriptions and links to patch headers.
  * debian/control.in:
    - Standards-Version is 3.8.2, no changes needed.
    - Extend gnome-terminal-data's long description.
    - No need to replace/conflict gnome-terminal2, that's gone for good.
    - gnome-terminal 2.10 is not even in oldstable, no need to replace it
      in gnome-terminal-data.
  * Move the menu and desktop files to the gnome-terminal package, add
    replaces accordingly.
  * debian/patches/04_resized_on_tabs_switch.patch: Removed. This was
    added because gnome-terminal didn't resize when you changed to a
    tab with a different font size. That works fine now without the patch.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 27 Jun 2009 16:22:22 +0200

gnome-terminal (2.26.2-2) unstable; urgency=low

  * 02_let_gconf_autostart.patch: Don’t exit if there is no GConf daemon 
    running. Instead, let dbus-daemon and gconfd be autostarted as they 
    should be if this is needed. Thanks to Sean Finney for the 
    suggestion. Closes: #531734 and some duplicates.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 14:53:33 +0200

gnome-terminal (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Deng Xiyue ]
  * New upstream release.
    + Bump b-dep: libgtk2.0-dev (>= 2.14.0), libvte-dev (>= 0.20.0).
    + New b-dep: libdbus-glib-1-dev (>= 0.6).
    + Drop 01_tabs_shortcuts.patch, 02_tabs_shortcuts_translations.patch.
      Merged upstream.
    + Refresh 04_resized_on_tabs_switch.patch to apply cleanly.
  * Drop bonobo path in gnome-terminal-data.install.  DBus is used instead.
  * Split Copyright holder section to silence lintian warning, and add missing
    copyright holders.
  * Point to versioned license files.
  * Update Standard-Version to 3.8.1.

  [ Josselin Mouette ]
  * Drop unnecessary build-deps, add libsm-dev.
  * 01_onlyshowin.patch: new patch. Only show gnome-terminal in GNOME 
    menus, other desktop environments already have their terminal 
    emulators.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Jun 2009 11:28:01 +0200

gnome-terminal (2.24.3-3) unstable; urgency=low

  * Recommend gvfs. Closes: #519159.
  * 01_tabs_shortcuts.patch: restore the ability to set shortcuts to 
    each tab. Closes: #519523.
  * 02_tabs_shortcuts_translations.patch: restore translations from 
    version 2.22 for this functionality.
    + Thanks to Mart Raudsepp for preparing the patches.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Mar 2009 15:11:33 +0100

gnome-terminal (2.24.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:18:23 +0100

gnome-terminal (2.24.3-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Jan 2009 09:27:46 +0100

gnome-terminal (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:58:20 +0100

gnome-terminal (2.24.1.1-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build-depends.
    + debian/patches/01_error_crash.patch:
      - Dropped, merged upstream.
    + debian/gnome-terminal-data.install:
      - Drop pixmaps directory.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Nov 2008 11:05:22 +0100

gnome-terminal (2.22.3-3) unstable; urgency=low

  * 01_error_crash.patch: stolen from upstream (r2948). Fixes crash when 
    passing incorrect arguments to the command line. Closes: #477259.



=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.4
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               libx11-dev,
               libgtk2.0-dev (>= 2.14.0),
               libglib2.0-dev (>= 2.16.0),
               libvte-dev (>= 1:0.24.0),
               scrollkeeper,
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               docbook-to-man,
               gnome-doc-utils,
               libgconf2-dev (>= 2.14.0),
               libdbus-glib-1-dev (>= 0.6)

Package: gnome-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Replaces: gnome-terminal-data (<< 2.26.2-3)
Provides: x-terminal-emulator
Recommends: yelp,
            gvfs
Description: The GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/([\d\.]+)[02468]/ \
        gnome-terminal-(.*)\.tar\.gz

## gnome-terminal 2.32.0

=== debian/changelog ===
gnome-terminal (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version 2.32.0
  * Drop 21_dont_crash_on_composite_change.patch - merged upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 27 Sep 2010 17:05:38 +0100

gnome-terminal (2.31.91-0ubuntu2) maverick; urgency=low

  * Fix LP: #633303 - gnome-terminal crashed with signal 5 in _XError() 
    when Mutter is restarted. Make sure gnome-terminal sets _NET_WM_DESKTOP
    on the new X window, rather than the one that was destroyed previously
    - add debian/patches/21_dont_crash_on_composite_change.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 20 Sep 2010 14:53:22 +0100

gnome-terminal (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depend on libvte-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:14:20 +1000

gnome-terminal (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Bump build-depend on libglib2.0-dev, libgtk2.0-dev, libvte-dev,
      libgconf2-dev
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 17:25:32 +1000

gnome-terminal (2.30.2-1ubuntu2) maverick; urgency=low

  * Fix LP: #549552 - solid colour BG is transparent. When set to solid,
    the terminal window inherits transparency from the GTK theme. Add
    a checkbutton in the Background tab of the preferences to inherit
    background settings from the theme to make it possible to choose
    a solid colour again (without having to select "Transparent" and
    then adjusting the slider to maximum)
    - update debian/patches/02_add_transparency_properties.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 Aug 2010 02:37:30 +0100

gnome-terminal (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build depend on gnome-common for autotools
    - Build depend on liblaunchpad-integration-dev
    - Add Bzr link
    - Update replaces version on gnome-terminal-data
  * debian/rules:
    - Run autotools on build
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/02_add_transparency_properties.patch:
    - This patch allows the background transparency to be controlled from
      the GTK theme (using "TerminalScreen::background-darkness"). In
      addition to this, the background colour and text colour are already
      themable from the GTK theme (by setting the "text[NORMAL]" and
      "base[NORMAL]" colours for the TerminalScreen class)
  * debian/patches/20_add_alt_screen_toggle_ui.patch:
    - Hook new vte alternate screen scrolling toggle via UI
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Jun 2010 13:35:40 +1000

=== debian/control ===
--- 
+++ 
@@ -6,24 +6,29 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
+               dh-autoreconf,
+               gnome-common,
                intltool (>= 0.40.0),
                libx11-dev,
-               libgtk2.0-dev (>= 2.14.0),
-               libglib2.0-dev (>= 2.16.0),
-               libvte-dev (>= 1:0.24.0),
+               libgtk2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.25.12),
+               libvte-dev (>= 1:0.25.91),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19),
                docbook-to-man,
                gnome-doc-utils,
-               libgconf2-dev (>= 2.14.0),
-               libdbus-glib-1-dev (>= 0.6)
+               libgconf2-dev (>= 2.31.3),
+               libdbus-glib-1-dev (>= 0.6),
+               liblaunchpad-integration-dev
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
@@ -31,7 +36,7 @@
          ${misc:Depends},
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
-Replaces: gnome-terminal-data (<< 2.26.2-3)
+Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs

## gnome-terminal 2.32.1

=== debian/changelog ===
gnome-terminal (2.32.1-0ubuntu3) natty; urgency=low

  * debian/patches/21_watch_clipboard.patch:
    - Watch clipboard contents to set Edit->Paste sensitivity appropriately.
      LP: #630383

 -- Michael Terry <mterry@ubuntu.com>  Mon, 07 Mar 2011 10:38:22 -0500

gnome-terminal (2.32.1-0ubuntu2) natty; urgency=low

  * debian/patches/03_libice_link.patch:
    - Link smclient to libICE to make the linker happy

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:51:15 +1100

gnome-terminal (2.32.1-0ubuntu1) natty; urgency=low

  * New upsstream release
  * debian/control:
    - Bump build-depends on libvte-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:09:56 +1100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
@@ -18,7 +18,7 @@
                libx11-dev,
                libgtk2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.25.12),
-               libvte-dev (>= 1:0.25.91),
+               libvte-dev (>= 1:0.26.0),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

## gnome-terminal 3.0.1

=== debian/changelog ===
gnome-terminal (3.0.1-0ubuntu3) oneiric; urgency=low

  * debian/patches/01_onlyshowin.patch:
    - Add Unity to OnlyShowIn value (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 19 Jul 2011 18:21:19 -0400

gnome-terminal (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/patches/50_add_unity_quicklist.patch:
    - add unity quicklist support

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 31 May 2011 11:49:45 +0200

gnome-terminal (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 25 May 2011 10:36:19 +0200

gnome-terminal (3.0.0-2ubuntu1) oneiric; urgency=low

  [ Raphaël Hertzog ]
  * Add lintian overrides for menu-icon-missing.

  [ Rodrigo Moya ]
  * Rebase on Debian and the GNOME3 PPA (Thanks to Rico Tzschichholz).
    Remaining Ubuntu-specific changes:
  * debian/control:
    - Build-Depend on liblaunchpad-integration-3.0-dev, dh-autoreconf and gnome-common
    - Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
  * debian/patches/01_lpi.patch:
    - Launchpad integration patch
  * debian/patches/02_add_transparency_properties.patch:
    - Allow background transparency to be controlled from the GTK theme. Needs rebase
  * debian/patches/20_add_alt_screen_toggle_ui.patch:
    - Hook new vte alternate screen scrolling toggle via UI
  * debian/rules:
    - Include autoreconf.mk
  * debian/watch:
    - Allow retrieving of unstable releases

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 17 May 2011 16:17:22 +0200

gnome-terminal (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + remove article from description synopsis.
    + bump Standards-Version to 3.9.2, no changes required.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 22:16:36 +0200

gnome-terminal (2.33.90-2) experimental; urgency=low

  * debian/rules: bump libgconf2-dev build-dep.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 15:27:35 +0100

gnome-terminal (2.33.90-1) experimental; urgency=low

  * New upstream release.
    + debian/rules: build the GTK+ 3 version
    + debian/control.in: update build-dependencies for the switch to GTK+ 3

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 13:21:50 +0100

=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
 Priority: optional
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>
-Standards-Version: 3.8.4
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                dh-autoreconf,
                gnome-common,
                intltool (>= 0.40.0),
                libx11-dev,
-               libgtk2.0-dev (>= 2.18.0),
-               libglib2.0-dev (>= 2.25.12),
-               libvte-dev (>= 1:0.26.0),
+               libgtk-3-dev (>= 3.0.0),
+               libgtk2.0-dev (>= 2.24.0),
+               libglib2.0-dev (>= 2.26.0),
+               libvte-2.90-dev (>= 0.27.3),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
@@ -27,20 +28,22 @@
                gnome-doc-utils,
                libgconf2-dev (>= 2.31.3),
                libdbus-glib-1-dev (>= 0.6),
-               liblaunchpad-integration-dev
+               gsettings-desktop-schemas-dev (>= 0.1.0),
+               liblaunchpad-integration-3.0-dev
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
 Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs
-Description: The GNOME terminal emulator application
+Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:
   - Access a UNIX shell in the GNOME environment.

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --with-gtk=3.0
 
 build/gnome-terminal::
 	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

## gnome-terminal 3.2.1

=== debian/changelog ===
gnome-terminal (3.2.1-2) unstable; urgency=low

  * Reintroduce gtk2 build-dependency, it’s required for 
    gtk-builder-convert.

 -- Josselin Mouette <joss@debian.org>  Sun, 20 Nov 2011 00:25:02 +0100

gnome-terminal (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Bump vte requirement.
  * Stop forcing gtk+ version, only gtk+ 3.x is supported now.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 17:52:40 +0100

gnome-terminal (3.0.1-1) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Add lintian overrides for menu-icon-missing.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Drop Build-Depends on libdbus-glib-1-dev.
    - Drop Build-Depends on dpkg-dev (>= 1.13.19), even the version from lenny
      is recent enough.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Remove debian/fonts.conf, unused.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 16:19:04 +0200

=== debian/control ===
--- 
+++ 
@@ -6,31 +6,26 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
-               dh-autoreconf,
-               gnome-common,
+               debhelper (>= 8),
                intltool (>= 0.40.0),
                libx11-dev,
                libgtk-3-dev (>= 3.0.0),
-               libgtk2.0-dev (>= 2.24.0),
+               libgtk2.0-dev,
                libglib2.0-dev (>= 2.26.0),
-               libvte-2.90-dev (>= 0.27.3),
+               libvte-2.90-dev (>= 1:0.30.0),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19),
                docbook-to-man,
                gnome-doc-utils,
                libgconf2-dev (>= 2.31.3),
-               libdbus-glib-1-dev (>= 0.6),
-               gsettings-desktop-schemas-dev (>= 0.1.0),
-               liblaunchpad-integration-3.0-dev
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
+               gsettings-desktop-schemas-dev (>= 0.1.0)
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
 
 Package: gnome-terminal
 Architecture: any
@@ -39,7 +34,7 @@
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
-Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
+Replaces: gnome-terminal-data (<< 2.26.2-3)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/([\d\.]+)[02468]/ \
        gnome-terminal-(.*)\.tar\.bz2

## gnome-terminal 3.4.1.1

=== debian/changelog ===
gnome-terminal (3.4.1.1-2) unstable; urgency=low

  * Team upload
  * Recommend dbus-x11: gnome-terminal's default usage requires a
    D-Bus session, and dbus-x11 is the recommended way to get one of those
    (Closes: #691177; related to #631968)
  * If unable to connect to D-Bus, warn before we exit 1 (Closes: #691178)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 10:56:17 +0100

gnome-terminal (3.4.1.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 17:57:12 +0200

gnome-terminal (3.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Update debian/copyright using the machine-readable copyright format 1.0,
    gnome-terminal is licensed under GPL-3+.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 13:24:59 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -37,7 +37,8 @@
 Replaces: gnome-terminal-data (<< 2.26.2-3)
 Provides: x-terminal-emulator
 Recommends: yelp,
-            gvfs
+            gvfs,
+            dbus-x11
 Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

## gnome-terminal 3.6.0

=== debian/changelog ===
gnome-terminal (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/patches/00git_fix_help.patch:
    - removed, from upstream

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Sep 2012 11:06:37 +0200

gnome-terminal (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build depend on yelp-tools instead of gnome-doc-tools
  * debian/gnome-terminal-data.install:
    - Update for new help location
  * debian/patches/00git_fix_help.patch:
    - Fix help>contents not working

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:26:15 +1200

gnome-terminal (3.4.1.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 15:19:07 +1200

gnome-terminal (3.4.1.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:27:57 +1000

gnome-terminal (3.4.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Add default encoding profile property
    - Works with gtk+ broadway backend
    - Drop GTK 2 support

  [ Didier Roche ]
  * debian/patches/50_add_unity_quicklist.patch:
    - update to latest spec

  [ Nekhelesh Ramananthan krnekhelesh ]
  * debian/patches/03_add_keywords.desktop:
    - add keywords for looking for correct keyword (LP: #943020)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:43:21 +1100

gnome-terminal (3.3.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add gconf setting to change default encoding (LP: #3923)
    - Should work now on Broadway

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2012 10:10:15 -0500

gnome-terminal (3.2.1-2ubuntu1) precise; urgency=low

  [ Rico Tzschichholz ]
  * Sync with debian, remaining changes:
    - debian/control:
      + Build-Depend on liblaunchpad-integration-3.0-dev, dh-autoreconf
        and gnome-common
    - debian/patches:
      + 01_lpi.patch: Launchpad integration patch
      + 01_onlyshowin.patch: Add Unity to OnlyShowIn value (LP: #803519)
      + 02_add_transparency_properties.patch: Allow background
        transparency to be controlled from the GTK theme. Needs rebase
      + 20_add_alt_screen_toggle_ui.patch: Hook new vte
        alternate screen scrolling toggle via UI
      + 50_add_unity_quicklist.patch: Add unity quicklist support
    - debian/rules: Include autoreconf.mk
    - debian/watch: Allow retrieving of unstable releases

  [ Martin Pitt ]
  * debian/watch: Look for tar.xz tarballs.
  * debian/watch: Fix syntax.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 15 Dec 2011 15:07:34 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                intltool (>= 0.40.0),
                libx11-dev,
                libgtk-3-dev (>= 3.0.0),
@@ -21,11 +23,10 @@
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
-               gnome-doc-utils,
+               yelp-tools,
                libgconf2-dev (>= 2.31.3),
                gsettings-desktop-schemas-dev (>= 0.1.0)
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
@@ -37,8 +38,7 @@
 Replaces: gnome-terminal-data (<< 2.26.2-3)
 Provides: x-terminal-emulator
 Recommends: yelp,
-            gvfs,
-            dbus-x11
+            gvfs
 Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:

## gnome-terminal 3.6.1

=== debian/changelog ===
gnome-terminal (3.6.1-0ubuntu4) raring; urgency=low

  * 02_add_transparency_properties.patch:
    - Dropped, gnome-terminal 3.7 has dropped support for translucent
      backgrounds which means this patch won't be easily forward-compatible.
      This patch also had been disabled for quite a while w/o much complaint.
  * debian/control.in: Revert accidentally added dependencies
    in previous update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Feb 2013 12:26:46 -0500

gnome-terminal (3.6.1-0ubuntu3) raring; urgency=low

  * debian/patches/02_add_transparency_properties.patch:
    - Refreshed and re-enabled

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 Jan 2013 18:15:47 -0500

gnome-terminal (3.6.1-0ubuntu2) raring; urgency=low

  * Add patch from Matthew Fischer to fix a memleak by freeing an unfreed
    string array. (LP: #1088352)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 11 Dec 2012 18:03:38 +0000

gnome-terminal (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:56:11 +1300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),

## gnome-terminal 3.6.2

=== debian/changelog ===
gnome-terminal (3.6.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix window size changes on focus out
    - Translation updates
  * debian/control.in:
    - Use standards-version 3.9.4
  * debian/patches/00_git_fix_geometry_on_focusout.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 11:20:47 +1300

gnome-terminal (3.6.1-0ubuntu6) saucy; urgency=low

  * debian/patches/60_add_lp_handler.patch: add a handler for launchpad bug
    URLs. (LP: #1232589)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 30 Sep 2013 11:59:59 -0400

gnome-terminal (3.6.1-0ubuntu5) saucy; urgency=low

  * debian/patches/00_git_fix_geometry_on_focusout.patch:
    - backport an upstream patch to not resize the geometry when having tabs
      on focus out (LP: #1040885)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 18 Jul 2013 09:51:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,

## gnome-terminal 3.6.2%2Bqiana

=== debian/changelog ===
gnome-terminal (3.6.2+qiana) petra; urgency=low

  * 3.6.2 - initial commit from lp

 -- Michael Webster <miketwebster@gmail.com>  Thu, 24 Oct 2013 20:53:37 -0400

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.4
+Maintainer: Linux Mint <root@linuxmint.com>
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -26,7 +24,6 @@
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
                gsettings-desktop-schemas-dev (>= 0.1.0)
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
